#mainContent #left {
    float: left;
    width: 253px;
    padding-right: 5px;
}

#mainContent #right {
    width: 720px;
}

#mainContent #right .grid1 {
    width: 100%;
}

#newsDetails {
    width: auto;
}

#newsDetails #newsDetails_right {
    margin-left: 20px;
}

#newsLeft {
    width: 100%;
    margin-top: 0;
}

.newsListSmallWrap .page li.current {
    background: url(/revamp/worldcup2026/web/assets/image/bg/selected_page_bg.png) no-repeat;
}

#newsDetails {
    margin-top: 0;
}
.imageEnlargeThumbList .changeButtonRight,
.imageEnlargeThumbList .changeButtonLeft{
    position: absolute;
    top: -110px;
}
.imageEnlargeLargeList .changeButtonLargeRight,
.imageEnlargeLargeList .changeButtonLargeLeft{
    position: absolute;
    top: 190px;
}

